<%@ Import Namespace="ClassLibrary1" %>
<script  runat="server">
Dim i as Integer
Sub Page_Load(sender As Object, e As EventArgs)
	Dim x As New ClassLibrary1.Class1	
	i= x.getValue(100)	
End sub
</script>
<html>
<head><title>
Welcome to ASP.NET
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">
</head>
<body>
<%
Response.Write("Gia tri tra ve la: ")
Response.Write(i)
%>
</body>
</html>
